Subject: Jew-haters in Portland

From: [email-masked] (Brad Pierce)
Date: Fri, 4 Dec 92 03:33:22 GMT

I received some anti-Semitic junk mail today from one Theodore Winston
Pike of Oregon City, Oregon. He calls his organization the "National
Prayer Network".

According to Pike:

    "When Norman Lear attacked my video, 'The Other Israel,' in 1989,
     he took a big risk -- and lost. As a result of publicity from his
     national press release, thousands of copies of this video and my
     book, _Israel: Our Duty...Our Dilemma_, were sold.

    "Now his comrades of the Anti-Defamation League of B'nai B'rith
     (ADL) are making the same mistake. During the League's 78th annual
     national commission meeting (June 12-15, 1991) in New York, the
     ADL blasted 'The Other Israel' in a special report entitled
     'Electronic Hate: Bigotry Comes to TV.' ... In essence it says,
     'Nazism and racial violence are getting out of control. Ted Pike's
     'The Other Israel' is the well-spring out of which such violence
     is being incited.'"

Also according to Pike his video "exposes the hidden elite who have
inspired communism and liberalism and who dominate the media in
America." 

Also according to Pike:

    "Every time I scatter my books, brochures, and videos across this
     nation, I am risking the full wrath of the international
     conspiracy ... Because I believe in helping to save you, your
     children, your grandchildren from total Zionist tyranny, I am
     willing to put my own life and reputation at risk."

Here are two quotes from alleged "smear" articles, copies of which were
included with his literature:

According to the ADL "_The Other Israel_ [is] an anti-Semitic show
produced and sponsored by Ted Pike, who spreads his propaganda through
the Oregon-based National Prayer Network headed by his father, Claude
Pike, an anti-Jewish radio preacher."

According to the Atlanta Journal/Atlanta Constitution: "In the tape,
Mr. Pike traces modern-day Judaism to 'those same Pharisees who killed
Jesus Christ.' He outlines an alleged Jewish conspiracy to take over
the world, and blames Jews for 'the erosion of Christian civilization'
through domination of liberal political movements, the media and the
feminist agenda."

Pike's propaganda is slickly produced. Pike writes of his video:
"Compiled after 15 months filming and editing, this fast-moving,
professional video documentary also gives you a unique education on the
inner teachings of Judaism." Pike attempts to avoid sounding like the
foam-at-the-mouth Jew-hater that he probably is. He is quick to
distance himself from "Metzger and the Skinheads, the Klan and the
Aryan nations", calling them "extremists."

Pike says he has "before [him] lists of thousands of Christian
conservatives who should receive the enclosed brochure." He claims his
book has "now [been] ordered by more than 18,000 pastors in America."
If you see some hate-monger pushing Ted Pike's tainted wares on a
street-corner or parking lot, make sure the intended victims become
aware of Pike's true Jew-hating agenda.

And, if you happen to live in the Portland area, make sure that the
media report on the disease thriving down in Oregon City. Pike works
out of a PO Box, but here are some potential leads:

     1)  a small notation near his return address -
                "Portland City Temple, Inc."

     2)  his non-profit organization postal permit -
                Oregon City, OR, Permit No. 65.

-- Brad Pierce --